.production-form-actions .inline-block {
  display: inline-block;
}

.badge-backorder {
  color: #fff;
  background-color: #478DC1;
}

.badge-processing {
  color: #fff;
  background-color: #F8D053;
}

.badge-production_room, .badge-fulfillment_room {
  color: #fff;
  background-color: #48B0F7;
}

.badge-in_qc {
  color: #fff;
  background-color: #968b68;
}

.badge-in_labels {
  color: #fff;
  background-color: #d3a212;
}

.badge-complete {
  color: #fff;
  background-color: #78b13f;
}

.btn-production-state {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  padding: 8px 16px;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 2px;
  letter-spacing: 1px;
  transition: color 0.1s linear 0s,background-color 0.1s linear 0s,opacity 0.2s linear 0s !important;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.btn-backorder {
  color: #fff;
  background-color: #478DC1;
  border-color: #3c80b2;
  a {
    color: white !important;
    text-decoration: none;
  }
}

.btn-processing {
  color: #fff;
  background-color: #F8D053;
  border-color: #F8D053;
  a {
    color: white !important;
    text-decoration: none;
  }
}

.btn-production_room, .btn-fulfillment_room {
  color: #fff;
  background-color: #48B0F7;
  border-color: #30a5f6;
  a {
    color: white !important;
    text-decoration: none;
  }
}

.btn-in_qc {
  color: #fff;
  background-color: #968b68;
  border-color: #988f70;
  a {
    color: white !important;
    text-decoration: none;
  }
}

.btn-in_labels {
  color: #fff;
  background-color: #d3a212;
  border-color: #d3a10d;
  a {
    color: white !important;
    text-decoration: none;
  }
}

.btn-complete {
  color: #fff;
  background-color: #78b13f;
  border-color: #78b13f;
  a {
    color: white !important;
    text-decoration: none;
  }
}
